package com.bonus.canteen.core.customer.dto;

import com.bonus.canteen.core.common.utils.PageDTO;
import io.swagger.annotations.ApiModelProperty;

public class CustJobInfoParam extends PageDTO {
   private Integer ifQueryJob;
   private String keyword;
   @ApiModelProperty("职位")
   private String job;

   public Integer getIfQueryJob() {
      return this.ifQueryJob;
   }

   public String getKeyword() {
      return this.keyword;
   }

   public String getJob() {
      return this.job;
   }

   public void setIfQueryJob(final Integer ifQueryJob) {
      this.ifQueryJob = ifQueryJob;
   }

   public void setKeyword(final String keyword) {
      this.keyword = keyword;
   }

   public void setJob(final String job) {
      this.job = job;
   }

}
